#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-api-data
version:              0.4.1.1
visibility:           public
id:                   http-api-data-0.4.1.1-BMAVdiGjOAR682YlFp60vz
key:                  http-api-data-0.4.1.1-BMAVdiGjOAR682YlFp60vz
license:              BSD-3-Clause
maintainer:           Nickolay Kudasov <nickolay.kudasov@gmail.com>
author:               Nickolay Kudasov <nickolay.kudasov@gmail.com>
stability:            unstable
homepage:             http://github.com/fizruk/http-api-data
synopsis:
    Converting to/from HTTP API data like URL pieces, headers and query parameters.

description:
    This package defines typeclasses used for converting Haskell data types to and from HTTP API data.

    Please see README.md

category:             Web
abi:                  cfe9cff03678b582659a6428257f1d37
exposed:              True
exposed-modules:
    Web.FormUrlEncoded Web.HttpApiData Web.Internal.FormUrlEncoded
    Web.Internal.HttpApiData

import-dirs:          /usr/lib/ghc-8.8.1/site-local/http-api-data-0.4.1.1
library-dirs:         /usr/lib/ghc-8.8.1/site-local/http-api-data-0.4.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/http-api-data-0.4.1.1
hs-libraries:         HShttp-api-data-0.4.1.1-BMAVdiGjOAR682YlFp60vz
depends:
    attoparsec-0.13.2.3-2RFpSrpqzC64xb1J2tia25
    attoparsec-iso8601-1.0.1.0-1OWsndAnTi1HcIg5qc99Zs base-4.13.0.0
    base-compat-0.11.1-4oueEGUxmwHC6tuHqQ6hE2 bytestring-0.10.9.0
    containers-0.6.2.1 cookie-0.4.5-591LVvRRzsZ5OxDfxk59tK
    hashable-1.2.7.0-Jxai6kzZTBkIQjxJHBmP5T
    http-types-0.12.3-85lGPJRLF2I37Mgb3xg0Lw
    tagged-0.8.6-LfhHZ57rMjK9JkdnSRh9cF text-1.2.4.0
    time-compat-1.9.2.2-Krf4JHhjef72IkoWPSb5u4
    unordered-containers-0.2.10.0-ChIvkQTon4EJflfceM5W2q
    uuid-types-1.0.3-9AOxh1Eu5fjL9KYToWuOtp

haddock-interfaces:
    /usr/share/doc/haskell-http-api-data/html/http-api-data.haddock

haddock-html:         /usr/share/doc/haskell-http-api-data/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

